[jitsi-dev] Jitsi doesn't working in Java 8


#1

I’m trying to run one version o Jitsi in windows with JDK 8 and I’m getting
this errors. This version works very well with JDK 7. Somebody could help
me?

Thanks.

p.s.: Sorry about my bad English.

Rodrigo Fernandes Bulgarelli
Desenvolvimento de Software

Diretoria de Operações

Tel. +55 14 3235-5500 (ramal 5568)

mstech [ <http://www.mstech.com.br/> www.mstech.com.br ]

Antes de imprimir, pense em sua
responsabilidade com o meio ambiente

run:

ERROR: Bundle net.java.sip.communicator.libjitsi [118] Error starting
reference:file:sc-bundles/libjitsi.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.libjitsi [118]:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio))

ERROR: Bundle net.java.sip.communicator.service.util [28] Error starting
reference:file:sc-bundles/util.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.service.util [28]:
Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio))

ERROR: Bundle log4j [29] Error starting reference:file:lib/bundle/log4j.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle log4j
[29]: Unable to resolve 29.0: missing requirement [29.0] package;
(package=javax.management))

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.libjitsi [118]: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)ERROR: Bundle
net.java.sip.communicator.fileaccess [31] Error starting
reference:file:sc-bundles/f at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ileaccess.jar (org.osgi.framework.BundleException: Unresolved constraint in
bundle net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0:
missing requirement [31.0] package; (package=org.jitsi.service.fileaccess)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.plugin.defaultresourcepack [32]
Error starting reference:file:sc-bundles/defaultresources.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to resolve
32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.plugin.desktoputil [98] Error
starting reference:file:sc-bundles/desktoputil.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil [98]: Unable to resolve 98.0:
missing requirement [98.0] package; (package=javax.accessibility))

ERROR: Bundle net.java.sip.communicator.configuration [99] Error starting
reference:file:sc-bundles/configuration.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.resources [96] Error starting
reference:file:sc-bundles/resourcemanager.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [96]: Unable to resolve 96.0: missing
requirement [96.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.util [28]: Unable to resolve 28.0: missing
requirement [28.0] package; (package=javax.imageio)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.service.notification [97] Error
starting reference:file:sc-bundles/notification-service.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [97]: Unable to resolve 97.0:
missing requirement [97.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle log4j
[29]: Unable to resolve 29.0: missing requirement [29.0] package;
(package=javax.management)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0: missing
requirement [31.0] package; (package=org.jitsi.service.fileaccess) [caused
by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle net.java.sip.communicator.impl.dns [94] Error starting
reference:file:sc-bundles/dns.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.impl.dns [94]:
Unable to resolve 94.0: missing requirement [94.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.plugin.dnsconfig [95] Error starting
reference:file:sc-bundles/dnsconfig.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.plugin.dnsconfig
[95]: Unable to resolve 95.0: missing requirement [95.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to resolve
32.0: missing requirement [32.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.desktoputil [98]: Unable to resolve 98.0:
missing requirement [98.0] package; (package=javax.accessibility)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.configuration [99]: Unable to resolve 99.0:
missing requirement [99.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.resources [96]: Unable to resolve 96.0: missing
requirement [96.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.notification [97]: Unable to resolve 97.0:
missing requirement [97.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.impl.dns [94]: Unable to resolve 94.0: missing
requirement [94.0] package; (package=org.jitsi.util) [caused by: Unable to
resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.dnsconfig [95]: Unable to resolve 95.0:
missing requirement [95.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle org.apache.http [83] Error starting
reference:file:sc-bundles/httpclient.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.http [83]: Unable to resolve 83.0: missing requirement [83.0]
package; (package=javax.security.auth.x500))

ERROR: Bundle net.java.sip.communicator.service.httputil [84] Error starting
reference:file:sc-bundles/httputil.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.service.httputil
[84]: Unable to resolve 84.0: missing requirement [84.0] package;
(package=org.xml.sax))

org.osgi.framework.BundleException: Unresolved constraint in bundle
org.apache.http [83]: Unable to resolve 83.0: missing requirement [83.0]
package; (package=javax.security.auth.x500)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle say.swing [11] Error starting
reference:file:sc-bundles/jfontchooserlib.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0] package;
(package=javax.swing))

ERROR: Bundle net.java.sip.communicator.netaddr [12] Error starting
reference:file:sc-bundles/netaddr.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.netaddr [12]:
Unable to resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.sysactivity [13] Error starting
reference:file:sc-bundles/sysactivitynotifications.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0: missing
requirement [13.0] package; (package=org.jitsi.service.version) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.browserlauncher [14] Error starting
reference:file:sc-bundles/browserlauncher.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve 14.0:
missing requirement [14.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.credentialsstorage [2] Error
starting reference:file:sc-bundles/credentialsstorage.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.credentialsstorage [2]: Unable to resolve 2.0:
missing requirement [2.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.packetlogging [3] Error starting
reference:file:sc-bundles/packetlogging.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0: missing
requirement [3.0] package; (package=org.jitsi.service.configuration) [caused
by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.httputil [84]: Unable to resolve 84.0:
missing requirement [84.0] package; (package=org.xml.sax)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
say.swing [11]: Unable to resolve 11.0: missing requirement [11.0] package;
(package=javax.swing)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.service.gui [120] Error starting
reference:file:sc-bundles/ui-service.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [120]: Unable to resolve 120.0:
missing requirement [120.0] package; (package=org.jitsi.service.resources)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.version [122] Error starting
reference:file:sc-bundles/version-impl.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [122]: Unable to resolve 122.0: missing
requirement [122.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0: missing
requirement [12.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.branding [123] Error starting
reference:file:sc-bundles/branding.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.plugin.branding
[123]: Unable to resolve 123.0: missing requirement [123.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0: missing
requirement [13.0] package; (package=org.jitsi.service.version) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.browserlauncher [14]: Unable to resolve 14.0:
missing requirement [14.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

ERROR: Bundle net.java.sip.communicator.provdisc.dhcp [124] Error starting
reference:file:sc-bundles/provdisc-dhcp.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [124]: Unable to resolve 124.0:
missing requirement [124.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable to
resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.credentialsstorage [2]: Unable to resolve 2.0:
missing requirement [2.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle net.java.sip.communicator.provdisc.mdns [125] Error starting
reference:file:sc-bundles/provdisc-mdns.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [125]: Unable to resolve 125.0:
missing requirement [125.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.googlecontacts [127] Error starting
reference:file:sc-bundles/googlecontacts.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [127]: Unable to resolve 127.0:
missing requirement [127.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0: missing
requirement [3.0] package; (package=org.jitsi.service.configuration) [caused
by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.gui [120]: Unable to resolve 120.0:
missing requirement [120.0] package; (package=org.jitsi.service.resources)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.certificate [128] Error starting
reference:file:sc-bundles/certificate.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.certificate [128]: Unable to resolve 128.0:
missing requirement [128.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.version [122]: Unable to resolve 122.0: missing
requirement [122.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.plugin.provisioning [110] Error
starting reference:file:sc-bundles/provisioning.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.provisioning [110]: Unable to resolve
110.0: missing requirement [110.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.branding [123]: Unable to resolve 123.0:
missing requirement [123.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.service.protocol [113] Error
starting reference:file:sc-bundles/protocol.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.service.protocol.media [114] Error
starting reference:file:sc-bundles/protocol-media.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [114]: Unable to resolve
114.0: missing requirement [114.0] package; (package=javax.xml.parsers))

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.dhcp [124]: Unable to resolve 124.0:
missing requirement [124.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable to
resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.hid [116] Error starting
reference:file:sc-bundles/hid.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.hid [116]: Unable
to resolve 116.0: missing requirement [116.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.provdisc.mdns [125]: Unable to resolve 125.0:
missing requirement [125.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.plugin.globalproxyconfig [117] Error
starting reference:file:sc-bundles/globalproxyconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.googlecontacts [127]: Unable to resolve 127.0:
missing requirement [127.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.service.contactlist [33] Error
starting reference:file:sc-bundles/contactlist.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve 33.0:
missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.certificate [128]: Unable to resolve 128.0:
missing requirement [128.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.neomedia [20] Error starting
reference:file:sc-bundles/neomedia.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.neomedia [20]:
Unable to resolve 20.0: missing requirement [20.0] package;
(package=javax.imageio))

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.provisioning [110]: Unable to resolve
110.0: missing requirement [110.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol [113]: Unable to resolve 113.0:
missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]

ERROR: Bundle net.java.sip.communicator.protocol.icq [21] Error starting
reference:file:sc-bundles/protocol-icq.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0: missing
requirement [21.0] package; (package=javax.net))

ERROR: Bundle net.java.sip.communicator.protocol.sip [22] Error starting
reference:file:sc-bundles/protocol-sip.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0: missing
requirement [22.0] package; (package=javax.net))

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.protocol.media [114]: Unable to resolve
114.0: missing requirement [114.0] package; (package=javax.xml.parsers)

ERROR: Bundle org.jivesoftware.smack [23] Error starting
reference:file:sc-bundles/smacklib.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle org.jivesoftware.smack [23]: Unable to
resolve 23.0: missing requirement [23.0] package; (package=javax.net))

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.hid [116]: Unable to resolve 116.0: missing
requirement [116.0] package; (package=org.jitsi.util) [caused by: Unable to
resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.protocol.jabber [24] Error starting
reference:file:sc-bundles/protocol-jabber.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve 24.0:
missing requirement [24.0] package; (package=javax.net))

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.protocol.msn [25] Error starting
reference:file:sc-bundles/protocol-msn.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0: missing
requirement [25.0] package; (package=org.apache.http) [caused by: Unable to
resolve 83.0: missing requirement [83.0] package;
(package=javax.security.auth.x500)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.globalproxyconfig [117]: Unable to resolve
117.0: missing requirement [117.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.protocol.yahoo [26] Error starting
reference:file:sc-bundles/protocol-yahoo.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl))

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactlist [33]: Unable to resolve 33.0:
missing requirement [33.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]]

ERROR: Bundle net.java.sip.communicator.plugin.reconnectplugin [27] Error
starting reference:file:sc-bundles/reconnectplugin.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to resolve
27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable to
resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0: missing
requirement [20.0] package; (package=javax.imageio)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.contactlist [19] Error starting
reference:file:sc-bundles/meta-cl.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.contactlist [19]:
Unable to resolve 19.0: missing requirement [19.0] package;
(package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0: missing
requirement [21.0] package; (package=javax.net)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0: missing
requirement [22.0] package; (package=javax.net)

ERROR: Bundle net.java.sip.communicator.history [100] Error starting
reference:file:sc-bundles/history.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.history [100]:
Unable to resolve 100.0: missing requirement [100.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
org.jivesoftware.smack [23]: Unable to resolve 23.0: missing requirement
[23.0] package; (package=javax.net)

ERROR: Bundle net.java.sip.communicator.msghistory [101] Error starting
reference:file:sc-bundles/msghistory.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.msghistory [101]: Unable to resolve 101.0: missing
requirement [101.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.jabber [24]: Unable to resolve 24.0:
missing requirement [24.0] package; (package=javax.net)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.callhistory [102] Error starting
reference:file:sc-bundles/callhistory.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [102]: Unable to resolve 102.0:
missing requirement [102.0] package; (package=org.jitsi.service.fileaccess)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0: missing
requirement [25.0] package; (package=org.apache.http) [caused by: Unable to
resolve 83.0: missing requirement [83.0] package;
(package=javax.security.auth.x500)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.filehistory [103] Error starting
reference:file:sc-bundles/filehistory.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [103]: Unable to resolve 103.0:
missing requirement [103.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable to
resolve 100.0: missing requirement [100.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0:
missing requirement [26.0] package; (package=javax.net.ssl)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.metahistory [104] Error starting
reference:file:sc-bundles/metahistory.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [104]: Unable to resolve 104.0:
missing requirement [104.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable to
resolve 100.0: missing requirement [100.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to resolve
27.0: missing requirement [27.0] package;
(package=net.java.sip.communicator.service.netaddr) [caused by: Unable to
resolve 12.0: missing requirement [12.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.keybindings [105] Error starting
reference:file:sc-bundles/keybindings.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [105]: Unable to resolve 105.0:
missing requirement [105.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0: missing
requirement [19.0] package; (package=org.jitsi.service.fileaccess) [caused
by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.service.contactsource [106] Error
starting reference:file:sc-bundles/contactsource.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [106]: Unable to resolve
106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.history [100]: Unable to resolve 100.0: missing
requirement [100.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.service.customcontactactions [107]
Error starting reference:file:sc-bundles/customcontactactions.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [107]: Unable to
resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.msghistory [101]: Unable to resolve 101.0: missing
requirement [101.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.callhistory [102]: Unable to resolve 102.0:
missing requirement [102.0] package; (package=org.jitsi.service.fileaccess)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.globaldisplaydetails [108] Error
starting reference:file:sc-bundles/globaldisplaydetails.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [108]: Unable to resolve
108.0: missing requirement [108.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.filehistory [103]: Unable to resolve 103.0:
missing requirement [103.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable to
resolve 100.0: missing requirement [100.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.muc [109] Error starting
reference:file:sc-bundles/muc.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.muc [109]: Unable
to resolve 109.0: missing requirement [109.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.metahistory [104]: Unable to resolve 104.0:
missing requirement [104.0] package;
(package=net.java.sip.communicator.service.history) [caused by: Unable to
resolve 100.0: missing requirement [100.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.swingui [85] Error starting
reference:file:sc-bundles/swing-ui.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.swingui [85]:
Unable to resolve 85.0: missing requirement [85.0] package;
(package=javax.accessibility))

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.update [86] Error starting
reference:file:sc-bundles/update.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.plugin.update
[86]: Unable to resolve 86.0: missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.keybindings [105]: Unable to resolve 105.0:
missing requirement [105.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.accountinfo [87] Error
starting reference:file:sc-bundles/accountinfo.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [87]: Unable to resolve 87.0:
missing requirement [87.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contactsource [106]: Unable to resolve
106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.swingnotification [88] Error
starting reference:file:sc-bundles/swingnotification.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [88]: Unable to resolve 88.0:
missing requirement [88.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.customcontactactions [107]: Unable to
resolve 107.0: missing requirement [107.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.service.systray [89] Error starting
reference:file:sc-bundles/systray-service.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [89]: Unable to resolve 89.0:
missing requirement [89.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globaldisplaydetails [108]: Unable to resolve
108.0: missing requirement [108.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.osdependent [90] Error starting
reference:file:sc-bundles/osdependent.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [90]: Unable to resolve 90.0: missing
requirement [90.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.muc [109]: Unable to resolve 109.0: missing
requirement [109.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.ldap [91] Error starting
reference:file:sc-bundles/ldap.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.ldap [91]: Unable
to resolve 91.0: missing requirement [91.0] package; (package=javax.naming))

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingui [85]: Unable to resolve 85.0: missing
requirement [85.0] package; (package=javax.accessibility)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle jmork [93] Error starting reference:file:sc-bundles/jmork.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle jmork
[93]: Unable to resolve 93.0: missing requirement [93.0] package;
(package=javax.swing))

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.update [86]: Unable to resolve 86.0:
missing requirement [86.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.globalshortcut [36] Error starting
reference:file:sc-bundles/globalshortcut.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.accountinfo [87]: Unable to resolve 87.0:
missing requirement [87.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle net.java.sip.communicator.plugin.pluginmanager [37] Error
starting reference:file:sc-bundles/pluginmanager.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve 37.0:
missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.swingnotification [88]: Unable to resolve 88.0:
missing requirement [88.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.systray [89]: Unable to resolve 89.0:
missing requirement [89.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.osdependent [90]: Unable to resolve 90.0: missing
requirement [90.0] package; (package=org.jitsi.service.configuration)
[caused by: Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.ldap [91]: Unable to resolve 91.0: missing
requirement [91.0] package; (package=javax.naming)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle jmork
[93]: Unable to resolve 93.0: missing requirement [93.0] package;
(package=javax.swing)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0:
missing requirement [36.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.skinmanager [38] Error
starting reference:file:sc-bundles/skinmanager.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve 38.0:
missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.plugin.icqaccregwizz [39] Error
starting reference:file:sc-bundles/icqaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve 39.0:
missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.aimaccregwizz [40] Error
starting reference:file:sc-bundles/aimaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve 40.0:
missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.sipaccregwizz [41] Error
starting reference:file:sc-bundles/sipaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve 41.0:
missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.jabberaccregwizz [42] Error
starting reference:file:sc-bundles/jabberaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to resolve
42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.googletalkaccregwizz [43]
Error starting reference:file:sc-bundles/googletalkaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve 37.0:
missing requirement [37.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve 38.0:
missing requirement [38.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve 39.0:
missing requirement [39.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve 40.0:
missing requirement [40.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve 41.0:
missing requirement [41.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to resolve
42.0: missing requirement [42.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to
resolve 43.0: missing requirement [43.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.plugin.msnaccregwizz [44] Error
starting reference:file:sc-bundles/msnaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve 44.0:
missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.yahooaccregwizz [45] Error
starting reference:file:sc-bundles/yahooaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to resolve
45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.service.contacteventhandler [46]
Error starting reference:file:sc-bundles/contacteventhandler.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]])

ERROR: Bundle net.java.sip.communicator.plugin.notificationconfiguration
[47] Error starting reference:file:sc-bundles/notificationconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]: Unable to
resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility))

ERROR: Bundle net.java.sip.communicator.notification [48] Error starting
reference:file:sc-bundles/notification-handlers.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0: missing
requirement [48.0] package; (package=javax.imageio))

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.plugin.notificationwiring [49] Error
starting reference:file:sc-bundles/notification-wiring.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to resolve
49.0: missing requirement [49.0] package; (package=javax.imageio))

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.contactinfo [50] Error
starting reference:file:sc-bundles/contactinfo.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve 50.0:
missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve 44.0:
missing requirement [44.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.chatalerter [51] Error
starting reference:file:sc-bundles/chatalerter.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve 51.0:
missing requirement [51.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to resolve
45.0: missing requirement [45.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.plugin.keybindingchooser [52] Error
starting reference:file:sc-bundles/keybindingChooser.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to resolve
52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.service.contacteventhandler [46]: Unable to
resolve 46.0: missing requirement [46.0] package;
(package=net.java.sip.communicator.service.protocol) [caused by: Unable to
resolve 113.0: missing requirement [113.0] package;
(package=net.java.sip.communicator.service.credentialsstorage) [caused by:
Unable to resolve 2.0: missing requirement [2.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle net.java.sip.communicator.plugin.generalconfig [53] Error
starting reference:file:sc-bundles/generalconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve 53.0:
missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationconfiguration [47]: Unable to
resolve 47.0: missing requirement [47.0] package;
(package=javax.accessibility)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.plugin.otr [54] Error starting
reference:file:sc-bundles/otr.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.plugin.otr [54]:
Unable to resolve 54.0: missing requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.notification [48]: Unable to resolve 48.0: missing
requirement [48.0] package; (package=javax.imageio)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.facebookaccregwizz [55] Error
starting reference:file:sc-bundles/facebookaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to resolve
55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.notificationwiring [49]: Unable to resolve
49.0: missing requirement [49.0] package; (package=javax.imageio)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve 50.0:
missing requirement [50.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

ERROR: Bundle net.java.sip.communicator.plugin.spellcheck [56] Error
starting reference:file:sc-bundles/spellChecker.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve 56.0:
missing requirement [56.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.advancedconfig [57] Error
starting reference:file:sc-bundles/advancedconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.advancedconfig [57]: Unable to resolve
57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve 51.0:
missing requirement [51.0] package; (package=org.jitsi.util) [caused by:
Unable to resolve 118.0: missing requirement [118.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to resolve
52.0: missing requirement [52.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]]

ERROR: Bundle net.java.sip.communicator.plugin.loggingutils [58] Error
starting reference:file:sc-bundles/plugin-loggingutils.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve 58.0:
missing requirement [58.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.replacement.youtube [59] Error
starting reference:file:sc-bundles/replacement-youtube.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve 59.0:
missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve 53.0:
missing requirement [53.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.replacement.dailymotion [60] Error
starting reference:file:sc-bundles/replacement-dailymotion.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to resolve
60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0: missing
requirement [54.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.replacement.smiley [61] Error
starting reference:file:sc-bundles/replacement-smiley.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve 61.0:
missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to resolve
55.0: missing requirement [55.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.replacement.vimeo [62] Error
starting reference:file:sc-bundles/replacement-vimeo.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve 62.0:
missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve 56.0:
missing requirement [56.0] package; (package=net.java.sip.communicator.util)
[caused by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.replacement.vbox7 [63] Error
starting reference:file:sc-bundles/replacement-vbox7.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve 63.0:
missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.advancedconfig [57]: Unable to resolve
57.0: missing requirement [57.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.replacement.metacafe [64] Error
starting reference:file:sc-bundles/replacement-metacafe.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve 64.0:
missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve 58.0:
missing requirement [58.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.youtube [59]: Unable to resolve 59.0:
missing requirement [59.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.dailymotion [60]: Unable to resolve
60.0: missing requirement [60.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.smiley [61]: Unable to resolve 61.0:
missing requirement [61.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve 62.0:
missing requirement [62.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.replacement.flickr [65] Error
starting reference:file:sc-bundles/replacement-flickr.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve 65.0:
missing requirement [65.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.replacement.hulu [66] Error starting
reference:file:sc-bundles/replacement-hulu.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve 66.0:
missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.replacement.twitpic [67] Error
starting reference:file:sc-bundles/replacement-twitpic.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve 67.0:
missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.replacement.directimage [68] Error
starting reference:file:sc-bundles/replacement-directimage.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to resolve
68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)])

ERROR: Bundle net.java.sip.communicator.replacement.bliptv [69] Error
starting reference:file:sc-bundles/replacement-bliptv.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve 69.0:
missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve 63.0:
missing requirement [63.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

ERROR: Bundle net.java.sip.communicator.replacement.viddler [70] Error
starting reference:file:sc-bundles/replacement-viddler.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.viddler [70]: Unable to resolve 70.0:
missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve 64.0:
missing requirement [64.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.chatconfig [73] Error
starting reference:file:sc-bundles/chatconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [73]: Unable to resolve 73.0:
missing requirement [73.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.flickr [65]: Unable to resolve 65.0:
missing requirement [65.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.hulu [66]: Unable to resolve 66.0:
missing requirement [66.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

ERROR: Bundle net.java.sip.communicator.plugin.addrbook [74] Error starting
reference:file:sc-bundles/addrbook.jar (org.osgi.framework.BundleException:
Unresolved constraint in bundle net.java.sip.communicator.plugin.addrbook
[74]: Unable to resolve 74.0: missing requirement [74.0] package;
(package=javax.swing))

ERROR: Bundle net.java.sip.communicator.plugin.thunderbird [75] Error
starting reference:file:sc-bundles/thunderbook.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [75]: Unable to resolve 75.0:
missing requirement [75.0] package; (package=javax.swing))

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve 67.0:
missing requirement [67.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.directimage [68]: Unable to resolve
68.0: missing requirement [68.0] package;
(package=org.jitsi.service.version) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]

ERROR: Bundle net.java.sip.communicator.plugin.ldap [76] Error starting
reference:file:sc-bundles/plugin-ldap.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0: missing
requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]])

ERROR: Bundle net.java.sip.communicator.plugin.contactsourceconfig [77]
Error starting reference:file:sc-bundles/plugin-contactsourceconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to resolve
77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve 69.0:
missing requirement [69.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.replacement.viddler [70]: Unable to resolve 70.0:
missing requirement [70.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.plugin.certconfig [78] Error
starting reference:file:sc-bundles/plugin-certconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve 78.0:
missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by: Unable
to resolve 128.0: missing requirement [128.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]]])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.chatconfig [73]: Unable to resolve 73.0:
missing requirement [73.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.plugin.phonenumbercontactsource [79]
Error starting reference:file:sc-bundles/phonenumbercontactsource.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable to
resolve 79.0: missing requirement [79.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]])

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.addrbook [74]: Unable to resolve 74.0:
missing requirement [74.0] package; (package=javax.swing)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.thunderbird [75]: Unable to resolve 75.0:
missing requirement [75.0] package; (package=javax.swing)

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

ERROR: Bundle net.java.sip.communicator.plugin.demuxcontactsource [80] Error
starting reference:file:sc-bundles/demuxcontactsource.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to resolve
80.0: missing requirement [80.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]])

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.plugin.propertieseditor [81] Error
starting reference:file:sc-bundles/propertieseditor.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [81]: Unable to resolve
81.0: missing requirement [81.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0: missing
requirement [76.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

ERROR: Bundle net.java.sip.communicator.plugin.securityconfig [16] Error
starting reference:file:sc-bundles/securityconfig.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to resolve
16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to resolve
77.0: missing requirement [77.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

ERROR: Bundle net.java.sip.communicator.plugin.ippiaccregwizz [17] Error
starting reference:file:sc-bundles/ippiaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to resolve
17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve 78.0:
missing requirement [78.0] package;
(package=net.java.sip.communicator.service.certificate) [caused by: Unable
to resolve 128.0: missing requirement [128.0] package;
(package=net.java.sip.communicator.service.gui) [caused by: Unable to
resolve 120.0: missing requirement [120.0] package;
(package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0:
missing requirement [118.0] package; (package=javax.imageio)]]]

ERROR: Bundle net.java.sip.communicator.plugin.iptelaccregwizz [18] Error
starting reference:file:sc-bundles/iptelaccregwizz.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to resolve
18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]])

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.argdelegation [1] Error starting
reference:file:sc-bundles/argdelegation.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0: missing
requirement [1.0] package; (package=net.java.sip.communicator.util) [caused
by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable to
resolve 79.0: missing requirement [79.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to resolve
80.0: missing requirement [80.0] package;
(package=net.java.sip.communicator.service.contactsource) [caused by: Unable
to resolve 106.0: missing requirement [106.0] package;
(package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0:
missing requirement [28.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

ERROR: Bundle net.java.sip.communicator.shutdowntimeout [35] Error starting
reference:file:sc-bundles/shutdown-timeout.jar
(org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve 35.0:
missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)])

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.propertieseditor [81]: Unable to resolve
81.0: missing requirement [81.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.securityconfig [16]: Unable to resolve
16.0: missing requirement [16.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to resolve
17.0: missing requirement [17.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to resolve
18.0: missing requirement [18.0] package;
(package=net.java.sip.communicator.service.browserlauncher) [caused by:
Unable to resolve 14.0: missing requirement [14.0] package;
(package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing
requirement [118.0] package; (package=javax.imageio)]]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0: missing
requirement [1.0] package; (package=net.java.sip.communicator.util) [caused
by: Unable to resolve 28.0: missing requirement [28.0] package;
(package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)

org.osgi.framework.BundleException: Unresolved constraint in bundle
net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve 35.0:
missing requirement [35.0] package;
(package=org.jitsi.service.configuration) [caused by: Unable to resolve
118.0: missing requirement [118.0] package; (package=javax.imageio)]

                at
org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)

                at
org.apache.felix.framework.Felix.startBundle(Felix.java:1797)

                at
org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)

                at
org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)

                at java.lang.Thread.run(Thread.java:745)


#2

Hi all,

in this regard, wouldn’t it be good to have an option similar to what LibreOffice has, where the user can select which Java should be used?

also a +1 for Java 1.8 support on OSX. I’m still stuck with 1.6 due to jitsi. And one security risk would be enough in my opinion. No need for double trouble.

Regards,
foss

Attaching screenshot of that LO setting:

···

Am 22.05.2014 um 21:09 schrieb Rodrigo Fernandes Bulgarelli <rodrigo.bulgarelli@mstech.com.br>:

I’m trying to run one version o Jitsi in windows with JDK 8 and I’m getting this errors. This version works very well with JDK 7. Somebody could help me?
Thanks.

p.s.: Sorry about my bad English.

Rodrigo Fernandes Bulgarelli
Desenvolvimento de Software
Diretoria de Operações

Tel. +55 14 3235-5500 (ramal 5568)
mstech [ www.mstech.com.br ]

Antes de imprimir, pense em sua
responsabilidade com o meio ambiente

run:
ERROR: Bundle net.java.sip.communicator.libjitsi [118] Error starting reference:file:sc-bundles/libjitsi.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.libjitsi [118]: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio))
ERROR: Bundle net.java.sip.communicator.service.util [28] Error starting reference:file:sc-bundles/util.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.util [28]: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio))
ERROR: Bundle log4j [29] Error starting reference:file:lib/bundle/log4j.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle log4j [29]: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.management))
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.libjitsi [118]: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)ERROR: Bundle net.java.sip.communicator.fileaccess [31] Error starting reference:file:sc-bundles/f at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ileaccess.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0: missing requirement [31.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.plugin.defaultresourcepack [32] Error starting reference:file:sc-bundles/defaultresources.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.plugin.desktoputil [98] Error starting reference:file:sc-bundles/desktoputil.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.desktoputil [98]: Unable to resolve 98.0: missing requirement [98.0] package; (package=javax.accessibility))
ERROR: Bundle net.java.sip.communicator.configuration [99] Error starting reference:file:sc-bundles/configuration.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.configuration [99]: Unable to resolve 99.0: missing requirement [99.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.resources [96] Error starting reference:file:sc-bundles/resourcemanager.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.resources [96]: Unable to resolve 96.0: missing requirement [96.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.util [28]: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.service.notification [97] Error starting reference:file:sc-bundles/notification-service.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.notification [97]: Unable to resolve 97.0: missing requirement [97.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle log4j [29]: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.management)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.fileaccess [31]: Unable to resolve 31.0: missing requirement [31.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle net.java.sip.communicator.impl.dns [94] Error starting reference:file:sc-bundles/dns.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.impl.dns [94]: Unable to resolve 94.0: missing requirement [94.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.plugin.dnsconfig [95] Error starting reference:file:sc-bundles/dnsconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.dnsconfig [95]: Unable to resolve 95.0: missing requirement [95.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.defaultresourcepack [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.desktoputil [98]: Unable to resolve 98.0: missing requirement [98.0] package; (package=javax.accessibility)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.configuration [99]: Unable to resolve 99.0: missing requirement [99.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.resources [96]: Unable to resolve 96.0: missing requirement [96.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.notification [97]: Unable to resolve 97.0: missing requirement [97.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.impl.dns [94]: Unable to resolve 94.0: missing requirement [94.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.dnsconfig [95]: Unable to resolve 95.0: missing requirement [95.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle org.apache.http [83] Error starting reference:file:sc-bundles/httpclient.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.apache.http [83]: Unable to resolve 83.0: missing requirement [83.0] package; (package=javax.security.auth.x500))
ERROR: Bundle net.java.sip.communicator.service.httputil [84] Error starting reference:file:sc-bundles/httputil.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.httputil [84]: Unable to resolve 84.0: missing requirement [84.0] package; (package=org.xml.sax))
org.osgi.framework.BundleException: Unresolved constraint in bundle org.apache.http [83]: Unable to resolve 83.0: missing requirement [83.0] package; (package=javax.security.auth.x500)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle say.swing [11] Error starting reference:file:sc-bundles/jfontchooserlib.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle say.swing [11]: Unable to resolve 11.0: missing requirement [11.0] package; (package=javax.swing))
ERROR: Bundle net.java.sip.communicator.netaddr [12] Error starting reference:file:sc-bundles/netaddr.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.sysactivity [13] Error starting reference:file:sc-bundles/sysactivitynotifications.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0: missing requirement [13.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.browserlauncher [14] Error starting reference:file:sc-bundles/browserlauncher.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.browserlauncher [14]: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.credentialsstorage [2] Error starting reference:file:sc-bundles/credentialsstorage.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.credentialsstorage [2]: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.packetlogging [3] Error starting reference:file:sc-bundles/packetlogging.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0: missing requirement [3.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.httputil [84]: Unable to resolve 84.0: missing requirement [84.0] package; (package=org.xml.sax)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle say.swing [11]: Unable to resolve 11.0: missing requirement [11.0] package; (package=javax.swing)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.service.gui [120] Error starting reference:file:sc-bundles/ui-service.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.gui [120]: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.version [122] Error starting reference:file:sc-bundles/version-impl.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.version [122]: Unable to resolve 122.0: missing requirement [122.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.netaddr [12]: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.branding [123] Error starting reference:file:sc-bundles/branding.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.branding [123]: Unable to resolve 123.0: missing requirement [123.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.sysactivity [13]: Unable to resolve 13.0: missing requirement [13.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.browserlauncher [14]: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
ERROR: Bundle net.java.sip.communicator.provdisc.dhcp [124] Error starting reference:file:sc-bundles/provdisc-dhcp.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.dhcp [124]: Unable to resolve 124.0: missing requirement [124.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.credentialsstorage [2]: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle net.java.sip.communicator.provdisc.mdns [125] Error starting reference:file:sc-bundles/provdisc-mdns.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.mdns [125]: Unable to resolve 125.0: missing requirement [125.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.googlecontacts [127] Error starting reference:file:sc-bundles/googlecontacts.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.googlecontacts [127]: Unable to resolve 127.0: missing requirement [127.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0: missing requirement [3.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.gui [120]: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.certificate [128] Error starting reference:file:sc-bundles/certificate.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.certificate [128]: Unable to resolve 128.0: missing requirement [128.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.version [122]: Unable to resolve 122.0: missing requirement [122.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.plugin.provisioning [110] Error starting reference:file:sc-bundles/provisioning.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.provisioning [110]: Unable to resolve 110.0: missing requirement [110.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.branding [123]: Unable to resolve 123.0: missing requirement [123.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.service.protocol [113] Error starting reference:file:sc-bundles/protocol.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol [113]: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.service.protocol.media [114] Error starting reference:file:sc-bundles/protocol-media.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol.media [114]: Unable to resolve 114.0: missing requirement [114.0] package; (package=javax.xml.parsers))
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.dhcp [124]: Unable to resolve 124.0: missing requirement [124.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.hid [116] Error starting reference:file:sc-bundles/hid.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.hid [116]: Unable to resolve 116.0: missing requirement [116.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.mdns [125]: Unable to resolve 125.0: missing requirement [125.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.plugin.globalproxyconfig [117] Error starting reference:file:sc-bundles/globalproxyconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.globalproxyconfig [117]: Unable to resolve 117.0: missing requirement [117.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.googlecontacts [127]: Unable to resolve 127.0: missing requirement [127.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.service.contactlist [33] Error starting reference:file:sc-bundles/contactlist.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactlist [33]: Unable to resolve 33.0: missing requirement [33.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.certificate [128]: Unable to resolve 128.0: missing requirement [128.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.neomedia [20] Error starting reference:file:sc-bundles/neomedia.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0: missing requirement [20.0] package; (package=javax.imageio))
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.provisioning [110]: Unable to resolve 110.0: missing requirement [110.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol [113]: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
ERROR: Bundle net.java.sip.communicator.protocol.icq [21] Error starting reference:file:sc-bundles/protocol-icq.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0: missing requirement [21.0] package; (package=javax.net))
ERROR: Bundle net.java.sip.communicator.protocol.sip [22] Error starting reference:file:sc-bundles/protocol-sip.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0: missing requirement [22.0] package; (package=javax.net))
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol.media [114]: Unable to resolve 114.0: missing requirement [114.0] package; (package=javax.xml.parsers)
ERROR: Bundle org.jivesoftware.smack [23] Error starting reference:file:sc-bundles/smacklib.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle org.jivesoftware.smack [23]: Unable to resolve 23.0: missing requirement [23.0] package; (package=javax.net))
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.hid [116]: Unable to resolve 116.0: missing requirement [116.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.protocol.jabber [24] Error starting reference:file:sc-bundles/protocol-jabber.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.jabber [24]: Unable to resolve 24.0: missing requirement [24.0] package; (package=javax.net))
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.protocol.msn [25] Error starting reference:file:sc-bundles/protocol-msn.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0: missing requirement [25.0] package; (package=org.apache.http) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=javax.security.auth.x500)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.globalproxyconfig [117]: Unable to resolve 117.0: missing requirement [117.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.protocol.yahoo [26] Error starting reference:file:sc-bundles/protocol-yahoo.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0: missing requirement [26.0] package; (package=javax.net.ssl))
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactlist [33]: Unable to resolve 33.0: missing requirement [33.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]]
ERROR: Bundle net.java.sip.communicator.plugin.reconnectplugin [27] Error starting reference:file:sc-bundles/reconnectplugin.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to resolve 27.0: missing requirement [27.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.neomedia [20]: Unable to resolve 20.0: missing requirement [20.0] package; (package=javax.imageio)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.contactlist [19] Error starting reference:file:sc-bundles/meta-cl.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0: missing requirement [19.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.icq [21]: Unable to resolve 21.0: missing requirement [21.0] package; (package=javax.net)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.sip [22]: Unable to resolve 22.0: missing requirement [22.0] package; (package=javax.net)
ERROR: Bundle net.java.sip.communicator.history [100] Error starting reference:file:sc-bundles/history.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.history [100]: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.jivesoftware.smack [23]: Unable to resolve 23.0: missing requirement [23.0] package; (package=javax.net)
ERROR: Bundle net.java.sip.communicator.msghistory [101] Error starting reference:file:sc-bundles/msghistory.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.msghistory [101]: Unable to resolve 101.0: missing requirement [101.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.jabber [24]: Unable to resolve 24.0: missing requirement [24.0] package; (package=javax.net)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.callhistory [102] Error starting reference:file:sc-bundles/callhistory.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.callhistory [102]: Unable to resolve 102.0: missing requirement [102.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.msn [25]: Unable to resolve 25.0: missing requirement [25.0] package; (package=org.apache.http) [caused by: Unable to resolve 83.0: missing requirement [83.0] package; (package=javax.security.auth.x500)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.filehistory [103] Error starting reference:file:sc-bundles/filehistory.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.filehistory [103]: Unable to resolve 103.0: missing requirement [103.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.yahoo [26]: Unable to resolve 26.0: missing requirement [26.0] package; (package=javax.net.ssl)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.metahistory [104] Error starting reference:file:sc-bundles/metahistory.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.metahistory [104]: Unable to resolve 104.0: missing requirement [104.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.reconnectplugin [27]: Unable to resolve 27.0: missing requirement [27.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 12.0: missing requirement [12.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.keybindings [105] Error starting reference:file:sc-bundles/keybindings.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.keybindings [105]: Unable to resolve 105.0: missing requirement [105.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.contactlist [19]: Unable to resolve 19.0: missing requirement [19.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.service.contactsource [106] Error starting reference:file:sc-bundles/contactsource.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactsource [106]: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.history [100]: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.service.customcontactactions [107] Error starting reference:file:sc-bundles/customcontactactions.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.customcontactactions [107]: Unable to resolve 107.0: missing requirement [107.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.msghistory [101]: Unable to resolve 101.0: missing requirement [101.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.callhistory [102]: Unable to resolve 102.0: missing requirement [102.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.globaldisplaydetails [108] Error starting reference:file:sc-bundles/globaldisplaydetails.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globaldisplaydetails [108]: Unable to resolve 108.0: missing requirement [108.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.filehistory [103]: Unable to resolve 103.0: missing requirement [103.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.muc [109] Error starting reference:file:sc-bundles/muc.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.muc [109]: Unable to resolve 109.0: missing requirement [109.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.metahistory [104]: Unable to resolve 104.0: missing requirement [104.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.swingui [85] Error starting reference:file:sc-bundles/swing-ui.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingui [85]: Unable to resolve 85.0: missing requirement [85.0] package; (package=javax.accessibility))
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.update [86] Error starting reference:file:sc-bundles/update.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.update [86]: Unable to resolve 86.0: missing requirement [86.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.keybindings [105]: Unable to resolve 105.0: missing requirement [105.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.accountinfo [87] Error starting reference:file:sc-bundles/accountinfo.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.accountinfo [87]: Unable to resolve 87.0: missing requirement [87.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactsource [106]: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.swingnotification [88] Error starting reference:file:sc-bundles/swingnotification.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingnotification [88]: Unable to resolve 88.0: missing requirement [88.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.customcontactactions [107]: Unable to resolve 107.0: missing requirement [107.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.service.systray [89] Error starting reference:file:sc-bundles/systray-service.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.systray [89]: Unable to resolve 89.0: missing requirement [89.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globaldisplaydetails [108]: Unable to resolve 108.0: missing requirement [108.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.osdependent [90] Error starting reference:file:sc-bundles/osdependent.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.osdependent [90]: Unable to resolve 90.0: missing requirement [90.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.muc [109]: Unable to resolve 109.0: missing requirement [109.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.ldap [91] Error starting reference:file:sc-bundles/ldap.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.ldap [91]: Unable to resolve 91.0: missing requirement [91.0] package; (package=javax.naming))
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingui [85]: Unable to resolve 85.0: missing requirement [85.0] package; (package=javax.accessibility)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle jmork [93] Error starting reference:file:sc-bundles/jmork.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle jmork [93]: Unable to resolve 93.0: missing requirement [93.0] package; (package=javax.swing))
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.update [86]: Unable to resolve 86.0: missing requirement [86.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.globalshortcut [36] Error starting reference:file:sc-bundles/globalshortcut.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0: missing requirement [36.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.accountinfo [87]: Unable to resolve 87.0: missing requirement [87.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle net.java.sip.communicator.plugin.pluginmanager [37] Error starting reference:file:sc-bundles/pluginmanager.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve 37.0: missing requirement [37.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingnotification [88]: Unable to resolve 88.0: missing requirement [88.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.systray [89]: Unable to resolve 89.0: missing requirement [89.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.osdependent [90]: Unable to resolve 90.0: missing requirement [90.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.ldap [91]: Unable to resolve 91.0: missing requirement [91.0] package; (package=javax.naming)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle jmork [93]: Unable to resolve 93.0: missing requirement [93.0] package; (package=javax.swing)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globalshortcut [36]: Unable to resolve 36.0: missing requirement [36.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.skinmanager [38] Error starting reference:file:sc-bundles/skinmanager.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve 38.0: missing requirement [38.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.plugin.icqaccregwizz [39] Error starting reference:file:sc-bundles/icqaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve 39.0: missing requirement [39.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.aimaccregwizz [40] Error starting reference:file:sc-bundles/aimaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve 40.0: missing requirement [40.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.sipaccregwizz [41] Error starting reference:file:sc-bundles/sipaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve 41.0: missing requirement [41.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.jabberaccregwizz [42] Error starting reference:file:sc-bundles/jabberaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to resolve 42.0: missing requirement [42.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.googletalkaccregwizz [43] Error starting reference:file:sc-bundles/googletalkaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to resolve 43.0: missing requirement [43.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.pluginmanager [37]: Unable to resolve 37.0: missing requirement [37.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.skinmanager [38]: Unable to resolve 38.0: missing requirement [38.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.icqaccregwizz [39]: Unable to resolve 39.0: missing requirement [39.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.aimaccregwizz [40]: Unable to resolve 40.0: missing requirement [40.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.sipaccregwizz [41]: Unable to resolve 41.0: missing requirement [41.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.jabberaccregwizz [42]: Unable to resolve 42.0: missing requirement [42.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.googletalkaccregwizz [43]: Unable to resolve 43.0: missing requirement [43.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.plugin.msnaccregwizz [44] Error starting reference:file:sc-bundles/msnaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve 44.0: missing requirement [44.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.yahooaccregwizz [45] Error starting reference:file:sc-bundles/yahooaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to resolve 45.0: missing requirement [45.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.service.contacteventhandler [46] Error starting reference:file:sc-bundles/contacteventhandler.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contacteventhandler [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]])
ERROR: Bundle net.java.sip.communicator.plugin.notificationconfiguration [47] Error starting reference:file:sc-bundles/notificationconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationconfiguration [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.accessibility))
ERROR: Bundle net.java.sip.communicator.notification [48] Error starting reference:file:sc-bundles/notification-handlers.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.notification [48]: Unable to resolve 48.0: missing requirement [48.0] package; (package=javax.imageio))
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.plugin.notificationwiring [49] Error starting reference:file:sc-bundles/notification-wiring.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationwiring [49]: Unable to resolve 49.0: missing requirement [49.0] package; (package=javax.imageio))
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.contactinfo [50] Error starting reference:file:sc-bundles/contactinfo.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve 50.0: missing requirement [50.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.msnaccregwizz [44]: Unable to resolve 44.0: missing requirement [44.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.chatalerter [51] Error starting reference:file:sc-bundles/chatalerter.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.yahooaccregwizz [45]: Unable to resolve 45.0: missing requirement [45.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.plugin.keybindingchooser [52] Error starting reference:file:sc-bundles/keybindingChooser.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contacteventhandler [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 113.0: missing requirement [113.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle net.java.sip.communicator.plugin.generalconfig [53] Error starting reference:file:sc-bundles/generalconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve 53.0: missing requirement [53.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationconfiguration [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=javax.accessibility)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.plugin.otr [54] Error starting reference:file:sc-bundles/otr.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0: missing requirement [54.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.notification [48]: Unable to resolve 48.0: missing requirement [48.0] package; (package=javax.imageio)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.facebookaccregwizz [55] Error starting reference:file:sc-bundles/facebookaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to resolve 55.0: missing requirement [55.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationwiring [49]: Unable to resolve 49.0: missing requirement [49.0] package; (package=javax.imageio)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactinfo [50]: Unable to resolve 50.0: missing requirement [50.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
ERROR: Bundle net.java.sip.communicator.plugin.spellcheck [56] Error starting reference:file:sc-bundles/spellChecker.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve 56.0: missing requirement [56.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.advancedconfig [57] Error starting reference:file:sc-bundles/advancedconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.advancedconfig [57]: Unable to resolve 57.0: missing requirement [57.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatalerter [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.keybindingchooser [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
ERROR: Bundle net.java.sip.communicator.plugin.loggingutils [58] Error starting reference:file:sc-bundles/plugin-loggingutils.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.replacement.youtube [59] Error starting reference:file:sc-bundles/replacement-youtube.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.youtube [59]: Unable to resolve 59.0: missing requirement [59.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.generalconfig [53]: Unable to resolve 53.0: missing requirement [53.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.replacement.dailymotion [60] Error starting reference:file:sc-bundles/replacement-dailymotion.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.dailymotion [60]: Unable to resolve 60.0: missing requirement [60.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.otr [54]: Unable to resolve 54.0: missing requirement [54.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.replacement.smiley [61] Error starting reference:file:sc-bundles/replacement-smiley.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.smiley [61]: Unable to resolve 61.0: missing requirement [61.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.facebookaccregwizz [55]: Unable to resolve 55.0: missing requirement [55.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.replacement.vimeo [62] Error starting reference:file:sc-bundles/replacement-vimeo.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.spellcheck [56]: Unable to resolve 56.0: missing requirement [56.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.replacement.vbox7 [63] Error starting reference:file:sc-bundles/replacement-vbox7.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve 63.0: missing requirement [63.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.advancedconfig [57]: Unable to resolve 57.0: missing requirement [57.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.replacement.metacafe [64] Error starting reference:file:sc-bundles/replacement-metacafe.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.loggingutils [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.youtube [59]: Unable to resolve 59.0: missing requirement [59.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.dailymotion [60]: Unable to resolve 60.0: missing requirement [60.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.smiley [61]: Unable to resolve 61.0: missing requirement [61.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vimeo [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.replacement.flickr [65] Error starting reference:file:sc-bundles/replacement-flickr.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.flickr [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.replacement.hulu [66] Error starting reference:file:sc-bundles/replacement-hulu.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.hulu [66]: Unable to resolve 66.0: missing requirement [66.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.replacement.twitpic [67] Error starting reference:file:sc-bundles/replacement-twitpic.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve 67.0: missing requirement [67.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.replacement.directimage [68] Error starting reference:file:sc-bundles/replacement-directimage.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.directimage [68]: Unable to resolve 68.0: missing requirement [68.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
ERROR: Bundle net.java.sip.communicator.replacement.bliptv [69] Error starting reference:file:sc-bundles/replacement-bliptv.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve 69.0: missing requirement [69.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vbox7 [63]: Unable to resolve 63.0: missing requirement [63.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
ERROR: Bundle net.java.sip.communicator.replacement.viddler [70] Error starting reference:file:sc-bundles/replacement-viddler.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.viddler [70]: Unable to resolve 70.0: missing requirement [70.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.metacafe [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.chatconfig [73] Error starting reference:file:sc-bundles/chatconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatconfig [73]: Unable to resolve 73.0: missing requirement [73.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.flickr [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.hulu [66]: Unable to resolve 66.0: missing requirement [66.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
ERROR: Bundle net.java.sip.communicator.plugin.addrbook [74] Error starting reference:file:sc-bundles/addrbook.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.addrbook [74]: Unable to resolve 74.0: missing requirement [74.0] package; (package=javax.swing))
ERROR: Bundle net.java.sip.communicator.plugin.thunderbird [75] Error starting reference:file:sc-bundles/thunderbook.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.thunderbird [75]: Unable to resolve 75.0: missing requirement [75.0] package; (package=javax.swing))
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.twitpic [67]: Unable to resolve 67.0: missing requirement [67.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.directimage [68]: Unable to resolve 68.0: missing requirement [68.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
ERROR: Bundle net.java.sip.communicator.plugin.ldap [76] Error starting reference:file:sc-bundles/plugin-ldap.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0: missing requirement [76.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]])
ERROR: Bundle net.java.sip.communicator.plugin.contactsourceconfig [77] Error starting reference:file:sc-bundles/plugin-contactsourceconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.bliptv [69]: Unable to resolve 69.0: missing requirement [69.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.viddler [70]: Unable to resolve 70.0: missing requirement [70.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.plugin.certconfig [78] Error starting reference:file:sc-bundles/plugin-certconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve 78.0: missing requirement [78.0] package; (package=net.java.sip.communicator.service.certificate) [caused by: Unable to resolve 128.0: missing requirement [128.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatconfig [73]: Unable to resolve 73.0: missing requirement [73.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.plugin.phonenumbercontactsource [79] Error starting reference:file:sc-bundles/phonenumbercontactsource.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable to resolve 79.0: missing requirement [79.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]])
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.addrbook [74]: Unable to resolve 74.0: missing requirement [74.0] package; (package=javax.swing)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.thunderbird [75]: Unable to resolve 75.0: missing requirement [75.0] package; (package=javax.swing)
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
ERROR: Bundle net.java.sip.communicator.plugin.demuxcontactsource [80] Error starting reference:file:sc-bundles/demuxcontactsource.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to resolve 80.0: missing requirement [80.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]])
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.plugin.propertieseditor [81] Error starting reference:file:sc-bundles/propertieseditor.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.propertieseditor [81]: Unable to resolve 81.0: missing requirement [81.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ldap [76]: Unable to resolve 76.0: missing requirement [76.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
ERROR: Bundle net.java.sip.communicator.plugin.securityconfig [16] Error starting reference:file:sc-bundles/securityconfig.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.securityconfig [16]: Unable to resolve 16.0: missing requirement [16.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactsourceconfig [77]: Unable to resolve 77.0: missing requirement [77.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
ERROR: Bundle net.java.sip.communicator.plugin.ippiaccregwizz [17] Error starting reference:file:sc-bundles/ippiaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to resolve 17.0: missing requirement [17.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.certconfig [78]: Unable to resolve 78.0: missing requirement [78.0] package; (package=net.java.sip.communicator.service.certificate) [caused by: Unable to resolve 128.0: missing requirement [128.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 120.0: missing requirement [120.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]]
ERROR: Bundle net.java.sip.communicator.plugin.iptelaccregwizz [18] Error starting reference:file:sc-bundles/iptelaccregwizz.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to resolve 18.0: missing requirement [18.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]])
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.argdelegation [1] Error starting reference:file:sc-bundles/argdelegation.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0: missing requirement [1.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.phonenumbercontactsource [79]: Unable to resolve 79.0: missing requirement [79.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.demuxcontactsource [80]: Unable to resolve 80.0: missing requirement [80.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 106.0: missing requirement [106.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
ERROR: Bundle net.java.sip.communicator.shutdowntimeout [35] Error starting reference:file:sc-bundles/shutdown-timeout.jar (org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve 35.0: missing requirement [35.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)])
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.propertieseditor [81]: Unable to resolve 81.0: missing requirement [81.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.securityconfig [16]: Unable to resolve 16.0: missing requirement [16.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ippiaccregwizz [17]: Unable to resolve 17.0: missing requirement [17.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.iptelaccregwizz [18]: Unable to resolve 18.0: missing requirement [18.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0: missing requirement [1.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 28.0: missing requirement [28.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.shutdowntimeout [35]: Unable to resolve 35.0: missing requirement [35.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=javax.imageio)]
                at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
                at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
                at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
                at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
                at java.lang.Thread.run(Thread.java:745)

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#3

На 23.05.2014 22:35 "Foss"

also a +1 for Java 1.8 support on OSX. I’m still stuck with 1.6 due to

jitsi. And one security risk would be enough in my opinion. No need for
double troubl

Please feel free to contribute support for Java 8 to Jitsi which works on
all supported operating systems including OS X.